{
	"title": "Calculator",
	"type": "web",
	"main": "index.html",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"splashBackground":"images/splash-screenshot-default.png",	
	"id": "com.palm.app.calculator"
}
